org.apache.sysds.utils

## Class EnvironmentHelper

- java.lang.Object
- - org.apache.sysds.utils.EnvironmentHelper

    public class EnvironmentHelper
    extends Object

This class is useful in setting environment variable for loading MKL library (done by Native Helper)

### Constructor Summary

Constructors
Constructor and Description
`EnvironmentHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `setEnv(String key, String value)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EnvironmentHelper

    public EnvironmentHelper()

### Method Detail

#### setEnv

    public static void setEnv(String key,
                              String value)